## blackbeltsorvihero 1.0.0-maemo1

=== debian/changelog ===
blackbeltsorvihero (1.0.0-maemo1) unstable; urgency=low
	
  * One data package

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Aug 2011 22:13:31 +0020
