=== debian/control ===
source: blackbeltsorvihero
Section: user/extras
Priority: optional
Maintainer: Janne Kulmala

Package: blackbeltsorvihero
Architecture: any
Depends: libvorbisfile3, libsdl1.2, libsdl-ttf2.0, libsdl-gles1.2-1, libgles1-sgx-img
Description: Black Belt Sorvi Hero
