=== debian/rules ===
--- 
+++ 
@@ -78,11 +78,11 @@
 	#!/bin/sh
 	CURDIR=$1
 
-	install -d  ${CURDIR}/debian/blackbeltsorvihero/opt/blackbeltsorvihero/
-	install ${CURDIR}/blackbeltsorvihero.bin ${CURDIR}/debian/blackbeltsorvihero/opt/blackbeltsorvihero/blackbeltsorvihero
+	install -d  ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
+	install ${CURDIR}/blackbeltsorvihero.bin ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/blackbeltsorvihero
 
-	install ${CURDIR}/BlackBeltSorviHero.dat ${CURDIR}/debian/blackbeltsorvihero/opt/blackbeltsorvihero/
-	install ${CURDIR}/Vera.ttf ${CURDIR}/debian/blackbeltsorvihero/opt/blackbeltsorvihero/
+	install ${CURDIR}/BlackBeltSorviHero.dat ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
+	install ${CURDIR}/Vera.ttf ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
 
 	#menu and icon
 	#install -d  ${CURDIR}/debian/blackbeltsorvihero/usr/share/pixmaps
