## blackbeltsorvihero 1.2011.12.05-maemo1

=== debian/changelog ===
blackbeltsorvihero (1.2011.12.05-maemo1) unstable; urgency=low
	
  * LGPL -release!

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Dec 2011 16:05:31 +0020

blackbeltsorvihero (0.1-maemo1) unstable; urgency=low
	
  * One data package

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 22 Aug 2011 22:13:31 +0020
