=== debian/rules ===
--- 
+++ 
@@ -28,21 +28,6 @@
 	CPPFLAGS += -DNDEBUG
 endif
 
-#maemo
-ifneq (,$(findstring arm-linux,$(DEB_BUILD_GNU_TYPE)))
-	CPPFLAGS += -fomit-frame-pointer
-	#internal compiler error under maemo scratchbox
-        #CPPFLAGS += -frename-registers
-	CPPFLAGS += -ffast-math
-	#omap2
-#	CPPFLAGS += -mcpu=arm1136j-s -mfpu=vfp -mfloat-abi=softfp 
-	#omap3
-#	CPPFLAGS += -mcpu=cortex-a8 -mfpu=vfp3 -mfloat-abi=softfp 
-	CPPFLAGS += -mcpu=cortex-a8 -mfpu=neon -mfloat-abi=softfp
-	CPPFLAGS += -ftree-vectorize -fsingle-precision-constant
-endif
-
-
 
 config.status: configure
 	dh_testdir
@@ -54,8 +39,14 @@
 build-stamp: config.status
 	dh_testdir
 
-	# Add here commands to compile the package.
+
+ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
+	make -f Makefile.n900
+else
 	#make
+endif
+
+
 	touch build-stamp
 
 clean: config.status
@@ -64,7 +55,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	# make clean
+	#make clean
 	dh_clean
 
 install: build
@@ -73,23 +64,30 @@
 	dh_clean -k
 	dh_installdirs
 
+
+ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
+
 	# Add here commands to install the package into debian/<packagename>
 	#$(MAKE) DESTDIR=`pwd`/debian/`dh_listpackages` install
 	#!/bin/sh
 	CURDIR=$1
 
 	install -d  ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
-	install ${CURDIR}/blackbeltsorvihero.bin ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/blackbeltsorvihero
+	install ${CURDIR}/BlackBeltSorviHero-n900 ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/blackbeltsorvihero
 
 	install ${CURDIR}/BlackBeltSorviHero.dat ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
 	install ${CURDIR}/Vera.ttf ${CURDIR}/debian/blackbeltsorvihero/opt/BlackBeltSorviHero/
 
 	#menu and icon
-	#install -d  ${CURDIR}/debian/blackbeltsorvihero/usr/share/pixmaps 
-	#install ${CURDIR}/icon.png  ${CURDIR}/debian/blackbeltsorvihero/usr/share/pixmaps/blackbeltsorvihero.png
+	install -d  ${CURDIR}/debian/blackbeltsorvihero/usr/share/pixmaps 
+	install ${CURDIR}/BlackBeltSorviHero.png ${CURDIR}/debian/blackbeltsorvihero/usr/share/pixmaps/blackbeltsorvihero.png
 
 	install -d ${CURDIR}/debian/blackbeltsorvihero/usr/share/applications/hildon
 	install ${CURDIR}/debian/blackbeltsorvihero.desktop ${CURDIR}/debian/blackbeltsorvihero/usr/share/applications/hildon
+
+else
+
+endif
 
 
 # Build architecture-independent files here.
@@ -126,7 +124,7 @@
 #	dh_python
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
